---
title: Manohar Gowdru Shridharu
published: true
taxonomy:
    category: [phd2024]
    tag: [lm,nlp,hatespeech]
    author: Daniel Hladek
---
# Manohar Gowdru Shridharu

Beginning of the study: 2021

## Disertation Thesis

in 2023/24

Hate Speech Detection

Goals:

- Write a dissertaion thesis
- Publish 2 A-class journal papers

## Minimal Thesis

(preliminary dissertaion and exam in 2022/23)

Goals:

- Provide state-of-the-art overview.
- Formulate dissertation theses (describe scientific contribution of the thesis).
- Prepare to reach the scientific contribution.
- Publish 4 conference papers.

## First year of PhD study

Goals: 

- Provide state-of-the-art overview.
- Read and make notes from at least 100 scientific papers or books.
- Publish at least 2 conference papers.
- Prepare for minimal thesis.

Resources:

- [Hate Speech Project Page](/topics/hatespeech)
- https://hatespeechdata.com/

#### Meeting 10.11.21

#### First tasks

Prepare a report where you will explain:

- what is hate speech detection,
- where and why you can use hate-speech detection,
- what are state-of-the-art methods for hate speech detection,
- how can you evaluate a hate-speech detection system,
- what datasets for hate-speech detection are available,

The report should properly cite scientific bibliographical sources.
Use a bibliography manager software, such as Mendeley.
Create a [VPN connection](https://uvt.tuke.sk/wps/portal/uv/sluzby/vzdialeny-pristup-vpn) to the university network to have access to the scientific databses. 
Use scientific indexes to discover literature:

- [Scopus](https://www.scopus.com/)  (available from TUKE VPN)
- [Scholar](httyps://scholar.google.com)  

Your review can start with:

- [Hate speech detection: Challenges and solutions]( https://journals.plos.org/plosone/article?id=10.1371/journal.pone.0221152#sec003)
- [HateBase](https://hatebase.org/) 
- [Resources and benchmark corpora for hate speech detection: a systematic review](https://link.springer.com/article/10.1007/s10579-020-09502-8) 

Get to know the Python programming language

- Read [Dive into Python](https://diveintopython3.net/) 
- Install [Anaconda](https://www.anaconda.com/) 
- Try [HuggingFace Transformers library]( https://huggingface.co/transformers/quicktour.html)

